"SRSearch"="查找";
"SRSmallerText"="减小文本大小";
"SRURL"="网址";
"SRGoForward"="显示下一页";
"fileName"="MainToolbar.strings";
"lang"="zh_CN";
"name"="Main Toolbar";
"SRReloadPage"="重新加载页面";
"SRGoHome"="首页";
"SRHideSidebar"="隐藏侧面栏";
"SRSidebar"="侧面栏";
"SRShowSidebar"="显示侧面栏";
"SRNewTab"="新建标签";
"SRCloseTab"="关闭标签";
"SRBiggerText"="增加文本大小";
"SRStopLoading"="停止";
"SRSearchBy"="以%@搜索";
"SRCustomize"="自制";
"SRBookmarkPage"="添加书签";
"SRGoBack"="显示上一页";
